@charset "UTF-8";       /* 스타일 시트의 인코딩을 Unicode UTF-8로 설정 */

/* 메인롤링 */
article div.M_rolling_box {
	position: relative;
	width: 100%;
	text-align: center;
}
article div.mrb_img {
	display: inline-block;
	vertical-align: top;
}
article div.M_rolling_box .more { 
	position: absolute;
	right: 10px;
	bottom: 0;
	line-height: 30px;
	padding-left: 15px;
	background: url(../images/more_ico.png) no-repeat 0 10px;
	background-size: 11px 11px; -webkit-background-size: 11px 11px;
	font-weight: 600;
	z-index: 101;
}
article div.M_rolling_box .more a { display: block; height: 30px; color: #fff; }

/* radiou banner subject ver.1 */
article ul.mrb_Smenu {
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0;
	background: rgba(0, 0, 0, .2);
	z-index: 100;
}
article ul.mrb_Smenu > li {
	display: inline-block;
	margin: 4px 2px;
}
article ul.mrb_Smenu > li a {
	display: block;
	color: #dfdfdf;

}
article ul.mrb_Smenu > li a:after, article ul.mrb_Smenu > li.mrbs_active a:after {
	content: '●';
	font-size: 16px;
}
article ul.mrb_Smenu > li.mrbs_active a:after {
	position: relative;
	color: #fff;
}

/* 메인 타이틀 */
article .main_title { line-height: 50px; padding-left: 10px; font-size: 14px; font-weight: 600; color: #000 }

/* 상품 카테고리 탭메뉴 - 제품별, 업종별, 소재/색상별 */
div.underline-colortabs ul.tabs {
	clear: both;
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	vertical-align: top;
	height: 50px;
	border-bottom: 2px solid #e10013;
}
div.underline-colortabs > ul.tabs li {
	-webkit-box-flex:1;
	width: 33.33%;
	border: none;
	border-bottom-color: #e10013;
	background-color: #fff;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
}
div.underline-colortabs > ul.tabs li a {
	display: block;
	height: 51px;
	line-height: 51px;
	border-top: 1px solid #d4d4d4;
	color: #000;
	font-weight: 600;
}
div.underline-colortabs > ul.tabs li a:hover {
	border-top-color: #e10013;
	background-color: #e10013;
	color: #fff;
}
div.underline-colortabs > ul.tabs li.active, div.underline-colortabs > ul.tabs li.active a, div.underline-colortabs > ul.tabs li.active a:hover  {
	height: 52px;
	line-height: 53px;
	background: #e10013;
	border-top: none;
	border-bottom: 2px solid #fff;
	color: #fff;
	font-size: 14px;
}
div.underline-colortabs > div.tab_container {
	clear: both;
	width: 100%;
	overflow: hidden;
}
div.underline-colortabs > div div.tab_content {
	-webkit-box-sizing:border-box; 
	box-sizing: border-box;
	padding: 0;
	width: 100%;
}
div.underline-colortabs > div.tab_content div { width: 100%; }
div.underline-colortabs:after { display: block; content: ''; clear: both; }

/* 메인 탭 카테고리 */
ul.grid_cate, ul.grid_cate_icon { 
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:horizontal;
}
ul.grid_cate > li { 
	-webkit-box-flex:1;
	width: 25%;
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}
ul.grid_cate > li:first-child, ul.grid_cate_icon > li:first-child { border-left: none; }
ul.grid_cate > li a { 
	display: block;
	width: 100%;
	line-height: 80px;
	height: 80px;
	color: #000;
	overflow: hidden;
}

ul.grid_cate_icon > li {
	-webkit-box-flex:1;
	width: 25%;
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	text-align: center;
}
ul.grid_cate_icon > li a { 
	display: block;
	width: 100%;
	padding: 15px 0;
	height: 60px;
	font-size: 14px;
	font-weight: 600;
	color: #000;
}
ul.grid_cate_icon > li img { width: 50%; max-width:  50px; max-height: 50px; display: inline-block; vertical-align: top; }
ul.grid_cate_icon > li span { 
	display: block;
	width: 100%;
	height: 50px;
}
/*ul.grid_cate_icon > li span.icon_food01 {
	background: url(../images/icon_food01.png) no-repeat center 10px;
	background-size: 45px 36px; -webkit-background-size: 45px 36px;
}
ul.grid_cate_icon > li span.icon_food02 {
	background: url(../images/icon_food02.png) no-repeat center 10px;
	background-size: 44px 36px; -webkit-background-size: 44px 36px;
}
ul.grid_cate_icon > li span.icon_food03 {
	background: url(../images/icon_food03.png) no-repeat center 10px;
	background-size: 40px 36px; -webkit-background-size: 40px 36px;
}
ul.grid_cate_icon > li span.icon_food04 {
	background: url(../images/icon_food04.png) no-repeat center 10px;
	background-size: 42px 40px; -webkit-background-size: 42px 40px;
}

ul.grid_cate_icon > li span.icon_food05 {
	background: url(../images/icon_food05.png) no-repeat center 10px;
	background-size: 50px 37px; -webkit-background-size: 50px 37px;
}
ul.grid_cate_icon > li span.icon_food06 {
	background: url(../images/icon_food06.png) no-repeat center 10px;
	background-size: 40px 44px; -webkit-background-size: 40px 44px;
}
ul.grid_cate_icon > li span.icon_food07 {
	background: url(../images/icon_food07.png) no-repeat center 10px;
	background-size: 44px 44px; -webkit-background-size: 44px 44px;
}
ul.grid_cate_icon > li span.icon_food08 {
	background: url(../images/icon_food08.png) no-repeat center 12px;
	background-size: 46px 36px; -webkit-background-size: 46px 36px;
}

ul.grid_cate_icon > li span.icon_food09 {
	background: url(../images/icon_food09.png) no-repeat center 11px;
	background-size: 46px 36px; -webkit-background-size: 46px 36px;
}*/
ul.grid_cate_icon > li span.all_cate {
	margin: 17px auto;
	width: 45px;
	height: 45px;
	background: #e90d27 url(../images/slide_left_ico.png) no-repeat center 11px;
	background-size: 30px 23px; -webkit-background-size: 30px 23px;
	border-radius: 6px;
}
ul.grid_cate > li span.all_cate {
	display: block;
	margin: 17px auto;
	width: 45px;
	height: 45px;
	background: #e90d27 url(../images/slide_left_ico.png) no-repeat center 11px;
	background-size: 30px 23px; -webkit-background-size: 30px 23px;
	border-radius: 6px;
}
ul.grid_cate > li span.all_cate span, ul.grid_cate_icon > li span.all_cate span { display: none; }

/* 스와이프 메뉴바 */
div.inner_wrap { position: relative; }
div.swipe_wrap {
	left: 0;
    height: 38px;
    transform: translateX(0);
    -webkit-transform: translateX(0);
}
div.swipe_wrap > .swipe_menu {
	position: relative;
	background: #fff;
	text-align: center;
	overflow: hidden;
}
div.swipe_wrap .swipe_menu > ul { 
	display: inline-block;
	white-space: nowrap; 
	margin: 0 25px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden; /* Chrome, Safari, Opera */
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
    transform: translateX(-0px);
    transition: transform 200ms;
}
div.swipe_wrap .swipe_menu > ul > li { display: inline-block; position: relative; }
div.swipe_wrap .swipe_menu > ul > li > a {
	margin: 0 10px; 
	line-height: 40px;
	color: #3d4350;
}
div.swipe_wrap .swipe_menu > ul > li.active > a { color: #e10013 }

/* 슬라이드 메뉴바 */
div.slide-menubar { 
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	position: relative; 
	width: 100%;
	height: 40px;
	border-top: 1px solid #e4e4e4;
	overflow-y: hidden;
	overflow-x: auto;
}
ul.slide_menu {
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	margin: 0 25px;
}
ul.slide_menu, ul.slide_menu2 {
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
}
ul.slide_menu > li, ul.slide_menu2 > li {
	float : left;
	line-height: 40px;
	font-size: 11px;
	letter-spacing: -1;
	text-align: left; 
}
ul.slide_menu > li a { margin-right: 15px; }
ul.slide_menu > li.active a, ul.slide_menu2 > li.active a { color: #e10013 }
ul.slide_menu > li a, ul.slide_menu2 > li a {
	display: block;
	height: 40px;
	color: #3d4350;
}
ul.slide_menu2 > li a { margin: 0 5px; } 
p.H_arrow_ico a { 
	position: absolute;
	display: block;
	width: 25px;
	height: 39px;
	right: 0;
	top: 1px;
	background: #fff url(../images/H_arrow_ico.png) no-repeat center 8px;
	background-size: 13px 22px; -webkit-background-size: 13px 22px;
}
p.H_arrow_ico2 a { 
	position: absolute;
	display: block;
	width: 25px;
	height: 39px;
	left: 0;
	top: 1px;
	background: #fff url(../images/H_arrow_ico.png) no-repeat center 8px;
	background-size: 13px 22px; -webkit-background-size: 13px 22px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	z-index: 10;
}

/* 메인 상품진열 - 상품 */
div.main-display-item {
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
}
div.main-display-item > div { 
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
}
ul.dp-item { 
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	margin: 0 7px;
}
div.rank { 
	position: absolute; 
	top: 0;
	left: 0;
	width: 30px;
	line-height: 30px;
	background: #e10013;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-align: center;
}
ul.dp-item > li { 
	-webkit-box-flex: 1;
	position: relative;
	width: 33.33%;
	margin: 0 1.5px;
	margin-bottom: 15px;
	text-align: center;
	color: #454545;
	overflow: hidden;
}
ul.dp-item > li.active { color: #e10013 }
ul.dp-item > li p a {
	display: block;
	width: 100%;
	height: 100%;
	color: #454545;
}
ul.dp-item > li p { font-weight: 600; margin-bottom: 5px; }
ul.dp-item > li p.img { text-align: center; position:relative; font-size:0 }
ul.dp-item > li p.name { height: 15px; overflow: hidden; }
ul.dp-item > li p.unit { height: 16px; overflow: hidden; }
div.main-display-item::after { display: block; content: ''; clear: both; }

/* 등록배너 - 리스트형 */
div.plan-banlist { 
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	width: 100%;
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #e4e4e4;
	font-weight: 600;
}
div.plan-banlist p.img { float: left; margin-right: 20px; width: 30%; height: 30%; }
div.plan-banlist p.img img { display: inline-block; border: 1px solid #e4e4e4; vertical-align: top; }
div.plan-banlist p { margin: 3px 0; }
div.plan-banlist > span { clear: both; }
div.plan-banlist a { display: block; width: 100%; height: 100%; }
div.plan-banlist:after { display: block; content: ''; clear: both; }

/* 등록배너 - 이미지형 2단*/
ul.plan-banimg-2th {
	display:-webkit-box;
	-webkit-box-orient:horizontal;
}
ul.plan-banimg-2th > li { -webkit-box-flex:1; }
ul.plan-banimg-2th > li img { display: inline-block; text-align: center; vertical-align: top; width: 100%; }

/* 등록배너 - 이미지형 1단 */
div.plan-banimg img { display: inline-block; width: 100%; text-align: center; vertical-align: top; }
div.plan-banslide a { display: block;  width: 100%; }

/* 등록배너 - 슬라이드 형 */
div.plan-banslide { position: relative; width: 100%; }
div.plan-banslide > div { 
	position: absolute; 
	width: 60px; 
	height: 60px; 
	top: 15%;
	background: url(../images/arrow_left_ico.png) no-repeat center 25px;
	background-size: 13px 22px; -webkit-background-size: 13px 22px;
	z-index: 100;
}
div.plan-banslide > div a { display: block;  width: 60px; height: 60px; }
div.plan-banslide > div a span { display: none; }
div.plan-banslide > div.arrow_left { left: 0; }
div.plan-banslide > div.arrow_right { right: 0; background-image: url(../images/arrow_right_ico.png) } 

/* 메인 - 고객센터 ~ */
div.mian-cscenter { 
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	float: left; 
	width: 100%;
	padding: 10px;
	background: #e4e4e4;
}
div.mian-cscenter > div { background: #fff; overflow: hidden; border-bottom: 3px solid #e10013; }
div.mian-cscenter > div .title { 
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	position: relative;
	width: 100%; 
	line-height: 35px;
	height: 40px;
	border: 3px solid #e10013; 
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	color: #333;
} 
div.mian-cscenter > div .title:after { 
	content: '';
	width: 100%;
	position: absolute;
	border: 6px solid #fff;
	bottom: -3px;
	left: -3px;
}
div.mian-cscenter > div ul { display:-webkit-box; margin: 10px 15px;}
div.mian-cscenter > div ul li:nth-child(odd) { clear: both; width: 80px; padding-left: 10px;}
div.mian-cscenter > div ul li:nth-child(even) { -webkit-box-flex: 1; padding-right: 10px; }
div.mian-cscenter > div ul li:nth-child(even) p { white-space: pre-line; margin-bottom: 3px; }
div.mian-cscenter:after { display: block; content: ''; clear: both; }
div.mian-cscenter > div div.call { line-height: 28px; text-align: center; }
div.mian-cscenter > div div.call i { margin-top: 4px; }
div.mian-cscenter > div div.call span { font-size: 22px; font-weight: 700; vertical-align: top; color: #e10013 }

div.mian-cscenter > ul.gray { 
	display:-webkit-box; 
	background: #6c6c6c; 
	padding: 10px 5px; 
}
div.mian-cscenter > ul.gray li {
	-webkit-box-sizing:border-box; 
	box-sizing:border-box; 
	-webkit-box-flex: 1; 
	position: relative;
	width: 50%;
	margin: 0 5px;
	padding: 8px 0 5px 0;
	line-height: 22px; 
	background: #fff;
	border-radius: 4px; 
	text-align: center; 
}
div.mian-cscenter > ul.gray li span { margin-left: 5px; vertical-align: top; }
div.mian-cscenter > ul.gray li a { display: block; width: 100%; font-size: 13px; color: #333 }

/* 메인슬라이드 - 베스트,신상품,인기상품,세일상품*/
article div.M_slide_box {
	clear: both;
	width: 100%;
	vertical-align: top;
}
article ul.msb_con {
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-align:center;
	vertical-align: top;
}
article li.msb_arrow_left, article li.msb_arrow_right {
	position: relative;
	margin-right: 7px;
	padding: 0 5px;
	background: #fff;
	line-height: 59px;
	height: 50px;
	border: 1px solid #c3c3c3;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: inset -1px -1px 0 1px #f0f0f0;
	-webkit-box-shadow: inset -1px -1px 0 #f0f0f0;
	box-shadow: inset -1px -1px 0 1px #f0f0f0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: dotum;
}
article li.msb_arrow_right {
	margin-left: 7px;
	margin-right: 0;
}
article p.btn_Larrow, article p.btn_Rarrow {
	display: inline-block;
	width: 13px;
	height: 17px;
	background: url(../images/btn_arrow_ico.png) no-repeat 2px top;
	background-size: 11px 17px; -webkit-background-size: 11px 17px;
}
article p.btn_Larrow {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(18*0deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
article li.msb_arrow_left a, article li.msb_arrow_right a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 50px;
}
article li.msb_arrow_left a {
	left: -6px;
	top: -18px;
	display: block;
	position: absolute;
	width: 25px;
	height: 50px;
}
article li.msb_tem {
	margin-top: 10px;
	-webkit-box-flex:1;
}
article li.msb_tem .item {
	width: 80px;
	padding: 3px;
	white-space: normal;
}
article p.msb_img {
	display: inline-block;
	width: 80px;
	height: 80px;
	outline: 1px solid #dddde1;
}
article p.msb_name {
	margin: 3px 0;
	height: 28px;
	line-height: 14px;
	font-size: 10px;
	overflow: hidden;
	word-wrap:break-word;
	word-break:break-all;
	color: #444;
}
article p.msb_price {
	line-height: 30px;
	font-weight: 600;
	font-size: 15px;
	letter-spacing: -0.5px;
	font-family: 'Lato', '맑은고딕', '돋움';
	color: #3d4350;
}


/* 메인 롤링 이벤트배너 */
article ul.msb_Btem {
	clear: both;
	width: 1000%;
	margin: 10px 3px;
	vertical-align: top;
}
article ul.msb_Btem > li {
	float: left;
}
article ul.msb_Btem > li p {
	width: 65%;
}

/* 메인 최근게시물 */
article div.M_lately_box {
	clear: both;
	width: 100%;
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
	padding: 10px;
	vertical-align: top;
}
article p.mrb_nr_ico {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #ff622b;
	border-radius: 10px 10px;
	-webkit-border-radius: 10px 10px;
	text-align: center;
	font-size: 9px;
	color: #fff;
}
article ul.ccb_con, article ul.cmb_Nlist, article ul.mrb_con {
	clear: both;
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	vertical-align: top;
}
article ul.mrb_con > li.mrb_ur {
	-webkit-box-flex:1;
	padding: 0 10px;
}
article ul.mrb_con > li {
	line-height: 34px;
	padding-left: 5px;
	border-bottom: 1px solid #e2e2e2;
	height: 34px;
	text-align: left;
	overflow: hidden;
}
article ul.mrb_con > li a {
	display: block;
	width: 100%;
	height: 34px;
	color: #808080;
}
article ul.ccb_con > li {
	-webkit-box-flex:1;
	line-height: 30px;
	padding-left: 5px;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	width: 70%;
	height: 30px;
	text-align: left;
	overflow: hidden;
	color: #666;
}
article ul.ccb_con > li:last-child, article ul.cmb_Nlist > li:last-child {
	width: 30%;
	text-align: center;
	border-right: none;
}
article ul.cmb_Nlist > li {
	-webkit-box-flex:1;
	width: 70%;
	line-height: 30px;
	text-align: center;
	background-color: #ffffff;
	background: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#ececee));
	color: #565960;
	font-weight: bold;
	border-top: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

/* 메인 기획전배너 */
article div.M_plan_box {
	clear: both;
	width: 100%;
	vertical-align: top;
}


.g_name_h{ position:Relative; padding-right:15px }
div.G_goods_Dbox h3.g_name_h i{ margin-left: 0; padding-left: 0; position:absolute; right:0; top:50%; transform:translateY(-70%); }
div.G_goods_Dbox h3.g_name_h p{ line-height:1.65; }
.g_name_h .show-icon2{ display:inline-flex; }


/* 메인;릴스 */
.m_reels { padding:0 10px 20px; }
.m_reels .grid{ display:grid; grid-template-columns:repeat(2, 1fr); gap:18px; }
.m_reels .grid .box{ border-radius: 12px; overflow: hidden; background: #fff; box-shadow: 0 4px 16px rgba(0, 0, 0, .08); }
.m_reels .grid .box .iframe{ aspect-ratio: 9 / 16; position:relative; background:#f2f2f2; overflow:hidden; height:auto; }
.m_reels .grid .box .iframe iframe{ position: absolute; width: 100%; height: 100%; border: 0; }
.m_reels .grid .box .contents{ padding:8px 10px 10px; }
.m_reels .grid .box .contents .title{ display:block; margin: 0 0 4px; font: 700 13px / 1.4 system-ui, "Noto Sans KR", sans-serif; color: #222; height:38px; }
.m_reels .grid .box .contents .price{ display:flex;  font: 400 13px / 1.5 system-ui, "Noto Sans KR", sans-serif; color: #111; }
.m_reels .grid .box .contents .price .ship{ color: #777; font-size: 12px; margin-left: 8px; padding-top:1px; }
.m_reels .btn-all{ border:1px solid #dadada; text-align:center; border-radius:30px; margin:20px auto 0; color:#000; display:block; width:140px; height:36px; line-height:36px; background-color:#fff; font-weight:600; }
.m_reels .btn-all span{ margin-left:10px; font-family: cursive; }
.m_reels .btn-all:hover{ background-color:#e90d27; color:#fff; border-color:#e90d27; transition:all 0.2s; }
.m_reels_sub{ margin-top:25px; }
.m_reels_sub .grid{ margin-bottom:30px; }

/* 메인;블랙위크 */
@font-face { font-family: 'Pretendard';font-style: normal;font-weight: 300; src: url(https://cdn.jsdelivr.net/gh/bmitweb/fonts/sdot/Pretendard-Thin.woff) format('woff'); }
@font-face { font-family: 'Pretendard';font-style: normal;font-weight: 400; src: url(https://cdn.jsdelivr.net/gh/bmitweb/fonts/sdot/Pretendard-Regular.woff) format('woff'); }
@font-face { font-family: 'Pretendard';font-style: normal;font-weight: 500; src: url(https://cdn.jsdelivr.net/gh/bmitweb/fonts/sdot/Pretendard-Medium.woff) format('woff'); }
@font-face { font-family: 'Pretendard';font-style: normal;font-weight: 600; src: url(https://cdn.jsdelivr.net/gh/bmitweb/fonts/sdot/Pretendard-Bold.woff) format('woff'); }
@font-face { font-family: 'Pretendard';font-style: normal;font-weight: 700; src: url(https://cdn.jsdelivr.net/gh/bmitweb/fonts/sdot/Pretendard-Black.woff) format('woff'); }

.time_box{ font-family: 'Pretendard'; display:flex; align-items:center; justify-content:center; }
.time_box img{ width:35px; }
.time_box .tit{ color:#fff; margin-right:30px; font-weight:600; font-size:38px; }
.time_box .box{ width:57px; height:36px; position:relative; color:#fff; }
.time_box .box::after{ content:''; display:block; width:27px; height:100%; position:absolute; left:0; top:0; background-color:#353535; border-radius:3px; }
.time_box .box::before{ content:''; display:block; width:27px; height:100%; position:absolute; right:0; top:0; background-color:#353535; border-radius:3px; }
.time_box .box .deco1{ display:block; }
.time_box .box .deco1::after{ content:''; display:block; width:27px; height:1px; background-color:#000;/**1c1c1c*/ margin-top:1px; position:absolute; left:0; top:50%; z-index:999; transform:translateY(-50%); }
.time_box .box .deco1::before{ content:''; display:block; width:27px; height:50%; background:linear-gradient(to bottom,#636363,#353535 60%); position:absolute; left:0; bottom:0; z-index:998; border-radius:0 0 5px 5px; }
.time_box .box .deco2{ display:block; }
.time_box .box .deco2::after{ content:''; display:block; width:27px; height:1px; background-color:#000;/**1c1c1c*/ margin-top:1px; position:absolute; right:0; top:50%; z-index:999; transform:translateY(-50%); }
.time_box .box .deco2::before{ content:''; display:block; width:27px; height:50%; background:linear-gradient(to bottom,#636363 ,#353535 60%); position:absolute; right:0; bottom:0; z-index:998; border-radius:0 0 5px 5px; }
.time_box .box .num{ position:absolute; left:0; top:0; z-index:999; width:62px; line-height:35px; font-weight:600; font-size:clamp(22px, 5.5vw, 24px);/* 251121css수정 */  font-variant: full-width; letter-spacing:8px; padding-left:2px; }
.time_box .day{ display:flex; align-items:center; margin:0 10px 0 10px; }
.time_box .day .txt{ color:#fff; margin-left:5px; font-weight:600; font-size:22px; }
.time_box .time{ display:flex; align-items:center; }
.time_box .time .colon{ font-weight:600; font-size:24px; color:#fff; margin-top:-5px; padding:0 5px; }

.m_blackweek{ margin:40px auto; max-width:768px; position:relative; overflow:hidden; font-family: 'Pretendard'; padding-bottom:40px; background-color:#000; }
.m_blackweek .bg{ position:absolute; left:0; top:0;  }
.m_blackweek .position-relative{ position:relative; z-index:9; padding:25% 10px 25px } 
.m_blackweek .slideshow_div{ position:relative; margin-top:18px; }
.m_blackweek .slideshow_div .w-100{ width:100%; }
.m_blackweek .slideshow_div ul.row{ display:flex; margin:0 -5px; flex-wrap:wrap; }
.m_blackweek .slideshow_div ul.row > li.col-6{ box-sizing:border-box;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	padding:0 5px 12px;
}
.m_blackweek .slideshow_div .goods_img_css{ border-radius:12px; overflow:hidden; margin-bottom:8px; }
.m_blackweek .slideshow_div .goods_img_css img{ max-width:100%; height:auto; width:100%; }
.m_blackweek .slideshow_div .name_img_css{ margin-bottom:2px; letter-spacing:0; }/* 251121css수정 */
.m_blackweek .slideshow_div .name_img_css a{ color:#fff; font-size:13px; font-weight:normal; line-height:1.3; height:40px; display:block; }/* 251121css수정 */
.m_blackweek .slideshow_div .bottom{ display:flex; justify-content:space-between; align-items:end; }
.m_blackweek .slideshow_div .goods_price_box { font-size:14px; font-weight:500; }
.m_blackweek .slideshow_div .goods_price_info{ display:block; }
.m_blackweek .slideshow_div .goods_price_box .sale_percent{ color:#ff3d49; margin-right:0!important; }
.m_blackweek .slideshow_div .goods_price_box .sale_price{ color:#fffimportant; }
.m_blackweek .slideshow_div .remain{ display:flex; align-items:center; font-size:13px; font-weight:500; color:#ff3d49; position:relative; margin-bottom:3px; }
.m_blackweek .slideshow_div .remain .gif{ position:absolute; left:-21px; top:-2px; }
.m_blackweek .slideshow_div .remain .gif img{ width:15px; } 
.m_blackweek .slideshow_div .prev,
.m_blackweek .slideshow_div .next{ width:22px; height:38px; background-color:#f00; position:absolute; top:114px; }
.m_blackweek .slideshow_div .prev{ left:-50px }
.m_blackweek .slideshow_div .next{ right:-50px }
.m_blackweek .slideshow_div ul.pager{ display:flex; justify-content:center; margin-top:10px; }
.m_blackweek .slideshow_div ul.pager > li{ width:7px; height:7px; background-color:rgba(255,255,255,.5); margin:0 3px; border-radius:50%; }
.m_blackweek .slideshow_div ul.pager > li.active{ background-color:#fff; }
.m_blackweek .btn{ position:relative; z-index:9; width:130px; height:43px; margin:0 auto; border:1px solid #fff; color:#fff; background-color:#000; font-size:16px; display:block; font-weight:normal; text-align:center; line-height:43px; }

.m_blackweek_sub .goods_img_css{ border-radius:12px; overflow:hidden; margin-bottom:8px; }
.m_blackweek_sub .goods_img_css img{ max-width:100%; height:auto; width:100%; }
.m_blackweek_sub .name_img_css{ margin-bottom:8px; letter-spacing:0; }
.m_blackweek_sub .name_img_css a{ color:#000; font-size:13px; font-weight:normal; line-height:1.5; height:40px; display:block; }/* 251121css수정 */
.m_blackweek_sub .bottom{ display:flex; justify-content:space-between; align-items:end; }
.m_blackweek_sub .goods_price_box { font-size:14px; font-weight:500; }
.m_blackweek_sub .goods_price_box .goods_price_info{ display:block; }
.m_blackweek_sub .goods_price_box .sale_percent{ color:#ff3d49; margin-right:0!important; }
.m_blackweek_sub .goods_price_box .sale_price{ color:#000important; }
.m_blackweek_sub .remain{ display:flex; aling-items:center; font-size:13px; font-weight:500; color:#ff3d49; position:relative; margin-bottom:3px; }
.m_blackweek_sub .remain .gif{ position:absolute; left:-21px; top:-2px; }
.m_blackweek_sub .remain .gif img{ width:15px; } 

.goods_sale { margin: 20px auto 100px; max-width:1120px; font-family: 'Pretendard';  }
.goods_sale .top_event_ban{ margin-bottom:30px; max-width:768px; margin:0 auto 30px; position:relative; padding-bottom:30px; overflow:hidden; }
.goods_sale .top_event_ban .img{ font-size:0; position:relative; position: absolute; left:0; top:0; }
.goods_sale .contents{ padding:40% 0 0; position:relative; z-index:777; }
.goods_sale .contents .share_box{ position:relative; }
.goods_sale .contents .share_box .btn{ cursor:pointer; margin:13px auto 0; font-size:19px; width:200px; height:43px; line-height:43px; color:#fff; background-color:#e00012; font-weight:600; text-align:center; border-radius:50px; }
.goods_sale .contents .share_box .btn i{ margin-left:5px; }
.goods_sale .tit_line{ font-size:17px; font-weight:600; color:#000; border-bottom:2px solid #000; padding:10px 10px; }
.goods_sale ul.tab{ display:flex; flex-wrap:wrap; margin:15px -2px 0; padding:0 10px; }
.goods_sale ul.tab > li{ padding:0 2px 4px; }
.goods_sale ul.tab > li a{ display:block; font-size:13px; text-align:center; border-radius:30px; background-color:#f5f5f5; color:#000; padding:8px 20px; font-weight:500; }
.goods_sale ul.tab > li.active a{ background-color:#e00012; color:#fff; }

.G_goods_img_box_modify .img{ margin-bottom:6px; }
.G_goods_img_box_modify .bottom{ display:Flex; align-items:end; justify-content:space-between; }
.G_goods_img_box_modify .bottom .remain{ display:flex; aling-items:center; font-size:12px; font-weight:500; color:#ff3d49; position:relative; margin-bottom:3px; }
.G_goods_img_box_modify .bottom .remain .gif{ position:absolute; left:-19px; top:-2px; }
.G_goods_img_box_modify .bottom .remain .gif img{ width:14px; } 

/* 블랙위그마크 */
.week_mark{ font-family:'Pretendard'; position:absolute; left:0; bottom:0; z-index:99; padding:8px 0; text-align:center; color:#fff; font-weight:500; letter-spacing:-.5px; font-size:13px; width:100%; background:linear-gradient(to right,#f1291d  ,#e06029 ,#fba38f); }


/* 행사-색상변경 */
/* 메인 */
.m_blackweek.black .time_box .tit,
.m_blackweek.black .time_box .day .txt,
.m_blackweek.black .time_box .time .colon,
.m_blackweek.black .name_img_css a,
.m_blackweek.black .goods_price_box .sale_price{ color:#111!important; }
.m_blackweek.black .btn{ color:#fff; border:1px solid #111; background-color:#111; }
.m_blackweek.black .slideshow_div ul.pager > li{ background-color:rgba(0,0,0,.5); }
.m_blackweek.black .slideshow_div ul.pager > li.active{ background-color:#111; }
.m_blackweek.white .time_box .tit,
.m_blackweek.white .time_box .day .txt,
.m_blackweek.white .time_box .time .colon,
.m_blackweek.white .name_img_css a,
.m_blackweek.white .goods_price_box .sale_price{ color:#fff!important; }
.m_blackweek.white .btn{ color:#fff; border:1px solid #fff; background-color:#000; }
.m_blackweek.white .slideshow_div ul.pager > li{ background-color:rgba(255,255,255,.5); }
.m_blackweek.white .slideshow_div ul.pager > li.active{ background-color:#fff; }
/* 서브 */
.m_blackweek_sub.black .time_box .tit,
.m_blackweek_sub.black .time_box .day .txt,
.m_blackweek_sub.black .time_box .time .colon{ color:#111; }
.m_blackweek_sub.white .time_box .tit,
.m_blackweek_sub.white .time_box .day .txt,
.m_blackweek_sub.white .time_box .time .colon{ color:#fff; }

/* 메인-맞춤제작 */
#produceitem_div ul.dp-item{ display:flex; flex-wrap:wrap; }
#produceitem_div ul.dp-item > li{ width: calc(50% - 12px); }